<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Farmari99/MrMazzony, FS19conversion;FS_ClubFIN-ModdingTeam, Tweaked by: MrMazzony</author>
    <version>1.2.0.4</version>
    <title>
        <en>Valmet 905</en>
        <de>Valmet 905</de>
    </title>
    <description>
        <en><![CDATA[Biggest model of Valmet's 05-series, this mighty beast can perform even some of the biggest tasks. Features:
-2 engine versions, NA 611DS with 110hp and 611DS turbo with 167hp
-Lots of configurations (color, engine, fenders, beacons, pre-filters, wheels)
-Seat suspension
-Dynamic hoses
]]></en>
        <de><![CDATA[Als größtes Modell der Valmet 05-Serie kann dieses mächtige Biest sogar einige der größten Aufgaben übernehmen. Eigenschaften:
-2 Motor-Versionen, NA 611DS mit 110 PS und 611DS Turbo mit 167 PS
- Viele Konfigurationen (Farbe, Motor, Kotflügel, Baken, Vorfilter, Autocontrol / Agrodata, Räder)
- Voll funktionsfähige Armaturenbrettbeleuchtung
- Sitzfederung
-Dynamische Schläuche
]]>
</de>
    </description>
    <iconFilename>icon_905.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Valmet905.xml"/> 
        <storeItem rootNode="vehicle" xmlFilename="weight.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="weight2.xml"/>
    </storeItems>    
    <brands>
        <brand name="MITASSFT"		title="Mitas SFT"			image="hudIcons/wheelRoad.dds"/>
        <brand name="NOKIANTRI2"	title="Nokian TRI2"			image="hudIcons/wheelRoad.dds"/>
        <brand name="MICHELINAGRI"	title="Michelin AgriBib2"	image="hudIcons/wheelRoad.dds"/>
        <brand name="MICHELINAXIO"	title="Michelin AxioBib2"	image="hudIcons/wheelRoad.dds"/>
    </brands>
    <jointTypes>
        <jointType name="valmetWeight"/>
    </jointTypes>
	<l10n>
        <text name="configuration_tyhjä">
            <en>tyhjä</en>
        </text>
	</l10n>
</modDesc>
